.block-slideshow {
	margin-top:-10px;
}


#region-sidebar-first {
	filter:none;
	background-image: url(../images/sideback_ie.jpg);
}
.pagehighlight {
	position:absolute;
	z-index:10;
	top:50px;
	right:20px;
	font-size:18px;
	color:#ad936c;
	width:240px;
	text-align:right;
	margin-top:-20px;
}

.footer-credits hr {
	display:none;
}
.byquantum, .byquantum a {
	text-align: right;
	color:#c00;
	text-transform:uppercase;
	letter-spacing:2px;
	font-size:10px;
	text-decoration:none;
	margin-top:20px;
}
.copyright p {
	margin-top:20px;
}